@charset "UTF-8";
/* ==================================================
 * メディア スタイル
 * ================================================== */
/* =============================
* 共通要素の書き換え
============================= */
a {
    color: #2B7BB9;
    word-wrap: break-word;
}
a:hover {
    color: #2B7BB9;
    text-decoration: underline;
}
.to-otherpage_btn {
    background: #1990DA;
    border: 1px solid #1990DA;
    color: #fff;
}
.to-otherpage_btn:hover {
    background: #fff;
    border: 1px solid #1990DA;
    color: #1990DA;
}
@media (min-width: 768px) {
	.header {
		height: 150px;
	}
	.header_wrap.is-fixed {
		position: absolute;
	}
}



/*==============================
 * 共通パーツ
==============================*/
/* 外部リンク */
.article_content a[target="_blank"]:before,
.article_content a[target="_new"]:before {
  margin: 0 5px;
  font-family: FontAwesome;
  vertical-align: middle;
  content: '\f08e';
}

/* カード型追加 */
.card_foot {
    width:100%;
    display: flex;
    flex-direction: column;
}
.card_foot > div {
    display: table-cell;
}
.card_category {
    color: #999;
    font-size: 12px;
}
.card_date {
    color: #999;
    font-size: 12px;
}
@media (min-width: 768px) {
    .card_foot {
        flex-direction: row;
        justify-content: space-between;
    }
    .card_category,
    .card_date {
        padding-bottom: 5px;
    }
}

/* 見出し
====================*/
.top_headline {
	font-size: 32px;
	text-align: center;
}
.section_headline {
	font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", sans-serif;
	font-weight: bold;
    font-size: 18px;
    color: #555;
}
.title {
    font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI", sans-serif;
	font-weight: bold;
    font-size: 18px;
    color: #555;
}
@media (min-width: 768px) {
    .section_headline {
        font-size: 20px;
    }
}

/* カテゴリナビ
====================*/
.header_localNav {
	width: 100vw;
	background: #0091DA;
    padding-top: 105px;    /* グローバルナビの高さ */
    margin: 0;
    border-bottom: 30px solid #DCEEFA;
}
.header_localNav.is-fixed {
	position: fixed;
	z-index: 9;
	padding-top: 0;
}
.category_list {
	display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin-top: 20px;
}
.category_list_item {
    margin: 0 3px;
    font-size: 12px;
    font-weight: bold;
    line-height: 44px;
    height: 40px;
    background: #fff;
    border-radius: 10px 10px 0 0;
    box-shadow: 0 -4px 2px -2px rgba(0,0,0,.16);
}
.category_list_item i {
    margin-right: 5px;
}
.category_list_item a {
    display: block;
    text-decoration: none;
    padding: 0 5px;
    border-radius: 10px 10px 0 0;
}
.category_list_item a:hover,
.category_list_item.is-current a {
    background: #DCEEFA;
    color: #444;
}
@media (min-width: 768px) {
	.header_localNav {
		padding-top: 60px;
    }
    .header_localNav  > div {
        padding: 0;
        max-width: 100%;
    }
}
@media (min-width: 992px) {
    .category_list_item {
        font-size: 14px;
    }
    .category_list_item a {
        padding: 0 10px;
    }
}
@media (min-width: 1200px) {
    .category_list_item a {
        padding: 0 15px;
    }
}

/* パンくず
====================*/
.breadcrumb_list {
    list-style: none;
    display: flex;
    flex-flow: row nowrap;
    font-size: 12px;
    padding: 20px 0;
    color: #666;
}
.breadcrumb_listitem {
    white-space: nowrap;
}
.breadcrumb_listitem i {
    padding-right: .5em;
}
.breadcrumb_listitem + .breadcrumb_listitem:before {
    content: "\f105";
    font-family: FontAwesome;
    font-size: 80%;
    padding-left: 1em;
    padding-right: 1em;
    color: #666;
}
.breadcrumb_listitem:last-child {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    vertical-align: sub;
}

/* 共通バナー
====================*/
.cmn_banner {
    padding: 30px 15px;
    text-align: center;
}
.cmn_banner img {
    display: block;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 1px 1px 0 rgba(60,64,67,.08), 0 1px 3px 1px rgba(60,64,67,.16);
    transition: box-shadow 135ms cubic-bezier(.4,0,.2,1);
}
.cmn_banner img:hover {
    box-shadow: 0 8px 10px 1px rgba(0,0,0,0.07), 0 3px 14px 3px rgba(0,0,0,0.06), 0 4px 5px 0 rgba(0,0,0,0.1);
}
@media (min-width: 992px) {
    .cmn_banner {
        padding: 60px 0;
        max-width: 920px;
    }
}

/* お役立ち資料
====================*/
.materials {
    padding: 60px 0 0;
    background-color: #eee;
}
.materials_lead {
    margin-bottom: 30px;
}
/* card上書き */
.card_text-narrow {
    padding: 15px 15px 10px;
}
.card_title {
    line-height: 1.4;
}
@media (min-width: 768px) {
    .materials {
        padding: 60px 0;
    }
    .materials_lead {
        text-align: center;
    }
    .materials_list_item {
		padding-bottom: 30px;
	}
}

/* =============================
* メディアトップ
============================= */
/* カテゴリボタン
====================*/
.categoryBtn {
    padding: 30px 0 0;
}
.categoryBtn_list {
    list-style: none;
    padding: 0;
}
.categoryBtn_list_item {
    display: inline-block;
    margin: 0 2px 5px;
}
.categoryBtn_list_item a {
    display: block;
    border: 1px solid rgba(43, 123, 185, 1);
    border-radius: 6px;
    padding: 5px;
    font-size: 12px;
    white-space: nowrap;
    text-decoration: none;
}
.categoryBtn_list_item a:hover {
    background-color: rgba(43, 123, 185, 0.1);
}

@media (min-width: 768px) {
    .categoryBtn {
        text-align: center;
    }
    .categoryBtn_list_item a {
        font-size: 14px;
    }
}


/* 新着記事
====================*/
.news {
    padding: 30px 0 60px;
}
.news_list {
    margin-right: -10px;
    margin-left: -10px;
    padding-bottom: 15px;
}
.news_list_item {
    padding: 0 6px 15px;
}
@media (min-width: 768px) {
    .news_list {
        padding-bottom: 0;
    }
    .news_list_item {
        padding: 0 10px 30px;
    }
}
@media (min-width: 992px) {
    .news_list_item:nth-child(-n+2) {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    .news_list_item:nth-child(-n+2) .card {
        display: flex;
    }
    .news_list_item:nth-child(-n+2) .card_image {
        width: 62%;
    }
    .news_list_item:nth-child(-n+2) .card_image > * {
        height: 180px;
        width: auto;
    }
    .news_list_item:nth-child(-n+2) .card_text-narrow {
        width: calc(100% - 62%);
        padding: 15px 10px 5px;
    }
    .news_list_item:nth-child(-n+2) .card_title {
        padding-bottom: 15px;
    }
    .news_list_item:nth-child(-n+2) .card_foot {
        flex-direction: column;
    }
}


/* トップカテゴリ
====================*/
.topCategory {
    padding: 0 0 60px;
}
.topCategory_list {
    margin-right: -10px;
    margin-left: -10px;
    padding-bottom: 15px;
}
.topCategory_list_item {
    padding: 0 6px 15px;
}
@media (min-width: 768px) {
    .topCategory_list {
        padding-bottom: 0;
    }
    .topCategory_list_item {
        padding: 0 10px 30px;
    }
}

